@media (min-width: 1200px) {
    
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .box-images-row ul li {    width: 23%;}
     .list-middle p {height: 105px; margin-top: 9px; padding-bottom:0px;}
}

@media (min-width: 768px) and (max-width: 1023px) {
    .menu-wrapper ul li a {    font-size: 16px;    line-height: 18px;}
    .logo-text .sub-head {    font-size: 14px;}
    .logo-text h1 {    font-size: 26px;}
    .footer-bottom {    padding: 30px 20px;}
    
    .box-images-row ul li{width:22%;}
    .box-images-row{padding:0 19px 47px;}
    .widget-title{font-size:23px;}
    
     .content-container {padding: 35px 0;}
    .text-outer p {font-size: 20px;line-height: 25px;margin-bottom: 30px;}
    .text-outer span {font-size: 20px;}
    .product-list-left img {width: 100%;}
    .product-list-right .list-top span { font-size: 25px;}
    .product-list-right .list-top p { font-size: 25px; padding-bottom: 13px;}
    .product-inner {  padding: 11px 15px 15px;}
    .product-inner p {padding-bottom:4px;font-size:15px;margin-bottom:0;line-height:20px;margin-top: 0px;}
    .product-inner .button { margin-top: 12px;padding: 9px 0;max-width: 180px;}
    .product-inner a {font-size: 19px;}
    .list-middle p { height: 88px;margin-top:4px;}
    
     .banner-content-outer{padding-top: 35px;} 
      .banner-caption h2{font-size: 29px; line-height: 29px;} 
      .banner-caption h4{font-size: 16px;}
      .banner-contact-outer{margin-top: 32px;}
      .blue-btn{ padding: 15px 2.1%;font-size: 16px;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .logo-block {padding-bottom: 5px;text-align: center;}
    .logo-text {display: inline-block; float: none; padding-left: 8px;}
    .logo-block a img {margin-top: -34px;float: none;}
    .menu-wrapper { position: relative;   z-index: 9999;  padding-left: 0;}
    .menu-wrapper li a:hover:after {    background: none;    position: inherit;}
    .menu-wrapper ul li a {    font-size: 16px;    line-height: 18px;}
    .footer-bottom {    padding: 30px 20px;}
    .menu-wrapper li.current_page_item a:after{ background: none;}
    
    .box-images-row ul li{width:46%;margin:6px;}
    .box-images-row{padding:0px 10px 25px;}
    .footer-content-block{padding:20px 0px;}
    .footer-menu ul li{margin:0px 12px;}
    .social-share{padding:20px 0px;}
    .footer-menu{padding-top:20px;}
    .sidebar{margin-top:25px;padding-left:0px;}
    
    .content-container {padding: 20px 0;}
    .text-outer span { font-size: 20px; line-height: 24px;}
    .text-outer p { font-size: 20px; line-height: 24px;margin-bottom: 20px;}
    .product-list {display: inline-block;padding-top: 20px;}
    .product-list-left {  display: inline-block;width: 100%;}
    .product-list-left img {width: 100%;}
    .product-list-right { display: inline-block;width: 100%;padding-bottom: 22px;}
    .product-inner {position: relative;padding: 15px;}
    .list-top p {font-size: 20px;padding-bottom: 17px;}
    .list-top span { font-size: 20px;}
    .list-middle p {padding-bottom: 17px;font-size: 15px; height: auto;}
    .product-inner .button {padding: 13px 0;max-width: 228px;width:100%;}
    .product-inner a {font-size: 22px;}
    .border-outer {max-width: 400px;}
    
     .banner-caption h4{display: none;}
   .banner-caption h2{font-size: 20px; line-height: 24px; padding: 0 20%;}
   .banner-content-outer{padding: 15px 0;position: inherit;float: left;top: 0;background: #ffffff;}
   .banner-contact-outer{margin-top: 12px;}
   .banner-contact{padding: 15px;}
   .blue-btn{font-size: 11px; padding: 13px 2.1%;}
   .date-picker .add-on{background-size: 40%;padding: 19px 22px 20px;}
   .date-picker input.span2{height: 39px;padding-left: 6px;font-size: 14px;}
   .contact-content-outer{width: 100%;}
   .content-container{padding-left:10px;padding-right:10px;}
   .sidebar-content{padding-left: 0;}
   .header-block {  padding: 18px 0 5px;  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    .box-images-row ul li{width:auto;margin:6px 0px;}
    .social-share-box{width:100%;}
    .social-share-box ul li a{height:30px;width:30px;line-height:26px;border:2px solid;}
    .social-share-box ul li a i{font-size:14px;}
    .social-share{padding:25px 0px;}
    .footer-menu ul li{margin:0px 5px;}
    .footer-menu ul li a{font-size:13px;}
    
    .blog-post-single h1{font-size:30px;line-height:32px;}
    .blog-date li{font-size:12px;margin-right:8px;}
    .blog-post-single p{font-size:14px;}
    
    .border-outer {max-width: 300px;}
    .banner-caption h2{display: none;}
    .date-picker{margin: 0 1%; width: 48%;}
    .blue-btn{width: 98%;margin: 8px 1% 0;}
    .banner-content-outer {padding-top: 0;}
    
    .border-outer:after{right: 0;}
    .border-outer:before{left: 0;}
}
